.mbackground{
	width:100%;
	background-color:#f5f5f5;
	margin:0;
	padding-bottom: 2%;
}

.mbackground h1{
	font-size:30px;
	font-weight:bold;
	line-height:25px;
	text-align:center;
	padding-top:3%;
	color:#748a9f;
	padding-bottom:10px;
}

.mbackground p{
	font-size:25px;
	line-height:25px;
	text-align:center;
	color:#748a9f;
}

.padd{
	
	padding:0px 15px;
}
.first{
	
	background-color:#e2e2e2;
	padding:2%;
	text-align: center;
	margin-right: 40px;
    min-height: 530px;
	
}

.second{
	
	background-color:#e2e2e2;
	padding:2%;
	text-align: center;
	margin-left: 40px;    
	min-height: 530px;
	
	
}

.botom{
	
	
	padding-top:5%;
	text-align: center;
	
	
}

.botom p{
	
	
	font-size:18px;
	text-align: center;
	color:#6d6e70;
	
}


.second h1, .first h1{
	text-align:center;
	font-size:35px;
	font-weight:bold;
	color:#6d6e70;
	padding-top:5%;
}

.second h2, .first h2{
	text-align: center;
    padding-top: 5%;
    font-size: 25px;
    font-weight: 600;
    color: #6d6e70;
}


.second p, .first p{
	text-align:center;
	font-size:26px;
	color:#6d6e70;
}
@media screen and (max-width: 768px) {

.second {
    background-color: #e2e2e2;
    padding: 2%;
    text-align: center;
    margin-top: 20px;
    margin-left: 0;
    min-height: 436px;
}

}
@media screen and (max-width: 667px) {
	

.first{
	background-color: #e2e2e2;
    padding: 2%;
    text-align: center;
    /* margin-right: 40px; */
    min-height: 530px;
}

img{width:100%;}

.mbackground h1 {line-height: 35px;}
.mbackground p {
line-height: 35px;}
	
}

@media screen and (max-width: 480px) {
	.first{margin-right: 0px;}
}
	

